<Project>
	<PropertyGroup>
		<VersionMajor>0</VersionMajor>
		<VersionMinor>1</VersionMinor>
		<VersionPatch>4</VersionPatch>
		<VersionQuality>2</VersionQuality>
		<VersionPrefix>$(VersionMajor).$(VersionMinor).$(VersionPatch).$(VersionQuality)</VersionPrefix>
	</PropertyGroup>
</Project>